< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package ct600
  Definition Classes
    ct
-  package v3
  Definition Classes
    ct600
-  package calculations
  Definition Classes
    v3
-  package retriever
  Definition Classes
    v3
- AboutThisReturnBoxRetriever
- CT600BoxRetriever
- CT600DeclarationBoxRetriever
- RepaymentsBoxRetriever

p

uk.gov.hmrc.ct.ct600.v3

# retriever 

#### package retriever

### Type Members

1.  trait AboutThisReturnBoxRetriever extends BoxRetriever
2.  trait CT600BoxRetriever extends ComputationsBoxRetriever with CT600DeclarationBoxRetriever with AboutThisReturnBoxRetriever
3.  trait CT600DeclarationBoxRetriever extends BoxRetriever
4.  trait RepaymentsBoxRetriever extends BoxRetriever

### Ungrouped